-- phpMyAdmin SQL Dump
-- version 2.10.1
-- http://www.phpmyadmin.net
-- 
-- Хост: a2.h2m.ru
-- Время создания: Окт 10 2008 г., 00:23
-- Версия сервера: 5.0.51
-- Версия PHP: 5.2.1

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

-- 
-- База данных: `d2ban`
-- 

-- --------------------------------------------------------

-- 
-- Структура таблицы `banners`
-- 

CREATE TABLE `banners` (
  `id` int(11) NOT NULL auto_increment,
  `ud` int(11) NOT NULL,
  `s1` int(11) NOT NULL,
  `s2` int(11) NOT NULL,
  `s3` int(11) NOT NULL,
  `c1` int(11) NOT NULL,
  `c2` int(11) NOT NULL,
  `c3` int(11) NOT NULL,
  `status` enum('1','2','3','4') NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
-- Дамп данных таблицы `banners`
-- 


-- --------------------------------------------------------

-- 
-- Структура таблицы `birzha`
-- 

CREATE TABLE `birzha` (
  `id` int(11) NOT NULL auto_increment,
  `user` int(11) NOT NULL,
  `credit` int(11) unsigned NOT NULL,
  `money` double(9,4) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
-- Дамп данных таблицы `birzha`
-- 


-- --------------------------------------------------------

-- 
-- Структура таблицы `clicks`
-- 

CREATE TABLE `clicks` (
  `id` int(11) NOT NULL,
  `ud` int(11) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `ua` varchar(255) NOT NULL,
  `time` int(11) NOT NULL,
  `status` enum('1','2','3') NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- 
-- Дамп данных таблицы `clicks`
-- 


-- --------------------------------------------------------

-- 
-- Структура таблицы `forum_ban`
-- 

CREATE TABLE `forum_ban` (
  `id` int(11) NOT NULL auto_increment,
  `ip` varchar(15) NOT NULL,
  `ua` varchar(255) NOT NULL,
  `user` int(11) NOT NULL,
  `who` int(11) NOT NULL,
  `what` enum('1','2','3','4') NOT NULL,
  `time` int(10) NOT NULL,
  `comment` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
-- Дамп данных таблицы `forum_ban`
-- 


-- --------------------------------------------------------

-- 
-- Структура таблицы `forum_mess`
-- 

CREATE TABLE `forum_mess` (
  `id` int(11) NOT NULL auto_increment,
  `mess` tinytext NOT NULL,
  `theme` int(11) NOT NULL,
  `razdel` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `ua` varchar(255) NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
-- Дамп данных таблицы `forum_mess`
-- 


-- --------------------------------------------------------

-- 
-- Структура таблицы `forum_razdel`
-- 

CREATE TABLE `forum_razdel` (
  `id` int(11) NOT NULL auto_increment,
  `name` tinytext NOT NULL,
  `position` int(2) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
-- Дамп данных таблицы `forum_razdel`
-- 


-- --------------------------------------------------------

-- 
-- Структура таблицы `forum_theme`
-- 

CREATE TABLE `forum_theme` (
  `id` int(11) NOT NULL auto_increment,
  `theme` tinytext NOT NULL,
  `razdel` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `time` int(10) NOT NULL,
  `fixed` enum('1','2') NOT NULL,
  `status` enum('1','2') NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
-- Дамп данных таблицы `forum_theme`
-- 


-- --------------------------------------------------------

-- 
-- Структура таблицы `history`
-- 

CREATE TABLE `history` (
  `id` int(11) NOT NULL,
  `ud` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `money` double(9,4) default '0.0000',
  `credit` int(11) NOT NULL,
  `status` enum('1','2') NOT NULL,
  `action` enum('1','2','3','4') NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- 
-- Дамп данных таблицы `history`
-- 


-- --------------------------------------------------------

-- 
-- Структура таблицы `money`
-- 

CREATE TABLE `money` (
  `id` int(11) NOT NULL auto_increment,
  `user` int(11) NOT NULL,
  `wmr` varchar(13) default '0',
  `money` double(9,4) NOT NULL,
  `status` enum('1','2') NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
-- Дамп данных таблицы `money`
-- 


-- --------------------------------------------------------

-- 
-- Структура таблицы `news`
-- 

CREATE TABLE `news` (
  `id` int(11) NOT NULL auto_increment,
  `text` varchar(255) NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
-- Дамп данных таблицы `news`
-- 


-- --------------------------------------------------------

-- 
-- Структура таблицы `news_comment`
-- 

CREATE TABLE `news_comment` (
  `id` int(11) NOT NULL auto_increment,
  `news` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `text` varchar(255) NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
-- Дамп данных таблицы `news_comment`
-- 


-- --------------------------------------------------------

-- 
-- Структура таблицы `pochta`
-- 

CREATE TABLE `pochta` (
  `id` int(11) NOT NULL auto_increment,
  `to` int(11) NOT NULL,
  `from` int(11) NOT NULL,
  `tema` varchar(155) NOT NULL,
  `text` varchar(255) NOT NULL,
  `read` enum('1','2') NOT NULL,
  `time` int(10) NOT NULL,
  `status` enum('1','2') NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
-- Дамп данных таблицы `pochta`
-- 


-- --------------------------------------------------------

-- 
-- Структура таблицы `users`
-- 

CREATE TABLE `users` (
  `id` int(11) NOT NULL auto_increment,
  `is1` int(11) NOT NULL,
  `is2` int(11) NOT NULL,
  `is3` int(11) NOT NULL,
  `ic1` int(11) NOT NULL,
  `ic2` int(11) NOT NULL,
  `ic3` int(11) NOT NULL,
  `it1` int(11) NOT NULL,
  `it2` int(11) NOT NULL,
  `it3` int(11) NOT NULL,
  `ms1` int(11) NOT NULL,
  `ms2` int(11) NOT NULL,
  `ms3` int(11) NOT NULL,
  `mc1` int(11) NOT NULL,
  `mc2` int(11) NOT NULL,
  `mc3` int(11) NOT NULL,
  `mt1` int(11) NOT NULL,
  `mt2` int(11) NOT NULL,
  `mt3` int(11) NOT NULL,
  `ref` int(11) NOT NULL,
  `nick` varchar(50) NOT NULL,
  `site` varchar(150) NOT NULL,
  `mail` varchar(150) NOT NULL,
  `pass` varchar(150) NOT NULL,
  `soft` varchar(255) NOT NULL,
  `time` int(10) NOT NULL,
  `online_f` int(10) NOT NULL,
  `online_b` int(10) NOT NULL,
  `bank` int(11) unsigned NOT NULL,
  `money` double(9,4) NOT NULL,
  `credit` int(11) NOT NULL,
  `banner` int(11) NOT NULL,
  `active` enum('1','2') NOT NULL,
  `active_bann` enum('1','2') NOT NULL,
  `active_text` enum('1','2') NOT NULL,
  `status` enum('1','2','3','4','5','6','7') NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
-- Дамп данных таблицы `users`
-- 

